sql_class.o sql_class.o: sql_class.cc mysql_priv.h ../include/my_global.h \
  ../include/my_config.h /usr/include/pthread.h /usr/include/features.h \
  /usr/include/sys/cdefs.h /usr/include/gnu/stubs.h /usr/include/sched.h \
  /usr/include/bits/types.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  /usr/include/bits/pthreadtypes.h /usr/include/bits/sched.h \
  /usr/include/time.h /usr/include/bits/time.h /usr/include/signal.h \
  /usr/include/bits/sigset.h /usr/include/bits/initspin.h \
  /usr/include/bits/sigthread.h /usr/include/stdio.h /usr/include/libio.h \
  /usr/include/_G_config.h /usr/include/wchar.h /usr/include/bits/wchar.h \
  /usr/include/gconv.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/include/bits/stdio_lim.h /usr/include/bits/stdio.h \
  /usr/include/stdlib.h /usr/include/bits/waitflags.h \
  /usr/include/bits/waitstatus.h /usr/include/endian.h \
  /usr/include/bits/endian.h /usr/include/xlocale.h \
  /usr/include/sys/types.h /usr/include/sys/select.h \
  /usr/include/bits/select.h /usr/include/sys/sysmacros.h \
  /usr/include/alloca.h /usr/include/math.h /usr/include/bits/huge_val.h \
  /usr/include/bits/nan.h /usr/include/bits/mathdef.h \
  /usr/include/bits/mathcalls.h /usr/include/bits/mathinline.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/limits.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/syslimits.h \
  /usr/include/limits.h /usr/include/bits/posix1_lim.h \
  /usr/include/bits/local_lim.h /usr/include/linux/limits.h \
  /usr/include/bits/posix2_lim.h /usr/include/bits/xopen_lim.h \
  /usr/include/bits/wordsize.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/float.h \
  /usr/include/fcntl.h /usr/include/bits/fcntl.h /usr/include/sys/stat.h \
  /usr/include/bits/stat.h /usr/include/sys/timeb.h \
  /usr/include/sys/time.h /usr/include/unistd.h \
  /usr/include/bits/posix_opt.h /usr/include/bits/environments.h \
  /usr/include/bits/confname.h /usr/include/getopt.h /usr/include/errno.h \
  /usr/include/bits/errno.h /usr/include/linux/errno.h \
  /usr/include/asm/errno.h /usr/include/crypt.h ../include/my_dbug.h \
  /usr/include/sys/socket.h /usr/include/sys/uio.h \
  /usr/include/bits/uio.h /usr/include/bits/socket.h \
  /usr/include/bits/sockaddr.h /usr/include/asm/socket.h \
  /usr/include/asm/sockios.h /usr/include/assert.h \
  ../include/mysql_version.h ../include/mysql_embed.h ../include/my_sys.h \
  ../include/my_pthread.h ../include/m_ctype.h ../include/typelib.h \
  ../include/my_alloc.h ../include/raid.h ../include/m_string.h \
  /usr/include/strings.h /usr/include/string.h ../include/hash.h \
  /usr/include/bits/signum.h /usr/include/bits/siginfo.h \
  /usr/include/bits/sigaction.h /usr/include/bits/sigcontext.h \
  /usr/include/asm/sigcontext.h /usr/include/bits/sigstack.h \
  /usr/include/ucontext.h /usr/include/sys/ucontext.h \
  ../include/thr_lock.h ../include/my_list.h ../include/my_base.h \
  sql_bitmap.h ../include/my_bitmap.h ../include/mysql_com.h \
  ../include/violite.h ../include/my_net.h /usr/include/netinet/in.h \
  /usr/include/stdint.h /usr/include/bits/in.h \
  /usr/include/bits/byteswap.h /usr/include/arpa/inet.h \
  /usr/include/sys/poll.h /usr/include/bits/poll.h \
  /usr/include/sys/ioctl.h /usr/include/bits/ioctls.h \
  /usr/include/asm/ioctls.h /usr/include/asm/ioctl.h \
  /usr/include/bits/ioctl-types.h /usr/include/sys/ttydefaults.h \
  /usr/include/netinet/in_systm.h /usr/include/netinet/ip.h \
  /usr/include/netinet/tcp.h unireg.h ../include/mysqld_error.h structs.h \
  sql_string.h sql_list.h sql_map.h handler.h ../include/ft_global.h \
  ../include/keycache.h table.h field.h protocol.h sql_udf.h item.h \
  gstream.h spatial.h item_sum.h ../include/my_tree.h item_func.h \
  item_row.h item_cmpfunc.h ../regex/regex.h item_strfunc.h sql_crypt.h \
  item_geofunc.h item_timefunc.h item_uniq.h ../include/queues.h \
  item_subselect.h sql_class.h sql_lex.h set_var.h lex_symbol.h \
  sql_yacc.h log_event.h ../include/myisam.h ../include/my_handler.h \
  ../include/myisampack.h opt_range.h sql_cache.h sql_acl.h \
  ../include/thr_alarm.h ../include/mysys_err.h

mysql_priv.h:

../include/my_global.h:

../include/my_config.h:

/usr/include/pthread.h:

/usr/include/features.h:

/usr/include/sys/cdefs.h:

/usr/include/gnu/stubs.h:

/usr/include/sched.h:

/usr/include/bits/types.h:

/usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h:

/usr/include/bits/pthreadtypes.h:

/usr/include/bits/sched.h:

/usr/include/time.h:

/usr/include/bits/time.h:

/usr/include/signal.h:

/usr/include/bits/sigset.h:

/usr/include/bits/initspin.h:

/usr/include/bits/sigthread.h:

/usr/include/stdio.h:

/usr/include/libio.h:

/usr/include/_G_config.h:

/usr/include/wchar.h:

/usr/include/bits/wchar.h:

/usr/include/gconv.h:

/usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h:

/usr/include/bits/stdio_lim.h:

/usr/include/bits/stdio.h:

/usr/include/stdlib.h:

/usr/include/bits/waitflags.h:

/usr/include/bits/waitstatus.h:

/usr/include/endian.h:

/usr/include/bits/endian.h:

/usr/include/xlocale.h:

/usr/include/sys/types.h:

/usr/include/sys/select.h:

/usr/include/bits/select.h:

/usr/include/sys/sysmacros.h:

/usr/include/alloca.h:

/usr/include/math.h:

/usr/include/bits/huge_val.h:

/usr/include/bits/nan.h:

/usr/include/bits/mathdef.h:

/usr/include/bits/mathcalls.h:

/usr/include/bits/mathinline.h:

/usr/lib/gcc-lib/i386-redhat-linux/2.96/include/limits.h:

/usr/lib/gcc-lib/i386-redhat-linux/2.96/include/syslimits.h:

/usr/include/limits.h:

/usr/include/bits/posix1_lim.h:

/usr/include/bits/local_lim.h:

/usr/include/linux/limits.h:

/usr/include/bits/posix2_lim.h:

/usr/include/bits/xopen_lim.h:

/usr/include/bits/wordsize.h:

/usr/lib/gcc-lib/i386-redhat-linux/2.96/include/float.h:

/usr/include/fcntl.h:

/usr/include/bits/fcntl.h:

/usr/include/sys/stat.h:

/usr/include/bits/stat.h:

/usr/include/sys/timeb.h:

/usr/include/sys/time.h:

/usr/include/unistd.h:

/usr/include/bits/posix_opt.h:

/usr/include/bits/environments.h:

/usr/include/bits/confname.h:

/usr/include/getopt.h:

/usr/include/errno.h:

/usr/include/bits/errno.h:

/usr/include/linux/errno.h:

/usr/include/asm/errno.h:

/usr/include/crypt.h:

../include/my_dbug.h:

/usr/include/sys/socket.h:

/usr/include/sys/uio.h:

/usr/include/bits/uio.h:

/usr/include/bits/socket.h:

/usr/include/bits/sockaddr.h:

/usr/include/asm/socket.h:

/usr/include/asm/sockios.h:

/usr/include/assert.h:

../include/mysql_version.h:

../include/mysql_embed.h:

../include/my_sys.h:

../include/my_pthread.h:

../include/m_ctype.h:

../include/typelib.h:

../include/my_alloc.h:

../include/raid.h:

../include/m_string.h:

/usr/include/strings.h:

/usr/include/string.h:

../include/hash.h:

/usr/include/bits/signum.h:

/usr/include/bits/siginfo.h:

/usr/include/bits/sigaction.h:

/usr/include/bits/sigcontext.h:

/usr/include/asm/sigcontext.h:

/usr/include/bits/sigstack.h:

/usr/include/ucontext.h:

/usr/include/sys/ucontext.h:

../include/thr_lock.h:

../include/my_list.h:

../include/my_base.h:

sql_bitmap.h:

../include/my_bitmap.h:

../include/mysql_com.h:

../include/violite.h:

../include/my_net.h:

/usr/include/netinet/in.h:

/usr/include/stdint.h:

/usr/include/bits/in.h:

/usr/include/bits/byteswap.h:

/usr/include/arpa/inet.h:

/usr/include/sys/poll.h:

/usr/include/bits/poll.h:

/usr/include/sys/ioctl.h:

/usr/include/bits/ioctls.h:

/usr/include/asm/ioctls.h:

/usr/include/asm/ioctl.h:

/usr/include/bits/ioctl-types.h:

/usr/include/sys/ttydefaults.h:

/usr/include/netinet/in_systm.h:

/usr/include/netinet/ip.h:

/usr/include/netinet/tcp.h:

unireg.h:

../include/mysqld_error.h:

structs.h:

sql_string.h:

sql_list.h:

sql_map.h:

handler.h:

../include/ft_global.h:

../include/keycache.h:

table.h:

field.h:

protocol.h:

sql_udf.h:

item.h:

gstream.h:

spatial.h:

item_sum.h:

../include/my_tree.h:

item_func.h:

item_row.h:

item_cmpfunc.h:

../regex/regex.h:

item_strfunc.h:

sql_crypt.h:

item_geofunc.h:

item_timefunc.h:

item_uniq.h:

../include/queues.h:

item_subselect.h:

sql_class.h:

sql_lex.h:

set_var.h:

lex_symbol.h:

sql_yacc.h:

log_event.h:

../include/myisam.h:

../include/my_handler.h:

../include/myisampack.h:

opt_range.h:

sql_cache.h:

sql_acl.h:

../include/thr_alarm.h:

../include/mysys_err.h:
